prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 9.12.100
Requires: 
Requires.private: libswscale >= 7.5.100, libpostproc >= 57.3.100, libavformat >= 60.16.100, libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -lm -latomic -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lass -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lzimg
Cflags: -I${includedir}
